@charset "utf-8";

/* -------------------------------------------- GLOBAL */

body { margin:0; padding:0; background:#8ec4e8 url(../img/main_bg.png) repeat-x; color:#053c65; font-size:14px; font-family:Tahoma, Geneva, sans-serif; }

a, a:visited { color:#6ebd29; outline:none; text-decoration:none; }
a:hover { text-decoration:underline; }
a img { border:none; }
ul { margin:0; padding:0; list-style:none; }
/* -------------------------------------------- LAYOUT */

.wrap { width:1006px; margin:15px auto; padding:0 4px; background:#fff; border-radius:10px; box-shadow:0 0 10px rgba(0,0,0,0.8); padding-bottom:20px; }
.header { position:relative; height:226px; }

.logo { position:absolute; top:5px; left:15px; z-index:5; }

.top_info { position:absolute; right:15px; top:48px; }

.nav { height:70px; background:#6ebd29; position:absolute; bottom:0; width:100%; box-shadow:inset 0 2px 25px #589821; border-radius:20px 20px 0 0; }
.nav a, .footer_nav a { font-size:24px; color:#fff; font-family: 'monoglycerideregular'; }
.nav ul { float:right; padding-right:345px; padding-top:12px; }
.nav li, .footer_nav li { float:left; background:url(../img/nav_devider.png) right 8px no-repeat; padding:0 17px 0 14px; }
.nav li.last, .footer_nav li.last { background:none; border:none; }
.nav li:last-child, .footer_nav li:last-child { background:none; border:none; }

.search { position:absolute; right:16px; bottom:24px; }
.search input[type=text] { border:1px solid #1f5986; background:#ffffff; border-radius:10px; padding:5px 10px; color:#c1c1c1; font-size:20px; font-family: 'monoglycerideregular'; box-shadow:inset 2px 2px 10px #c7c7c7, 1px 1px 1px #305413; width:285px; }
.search span { position:absolute; width:40px; height:40px; background:url(../img/icons/search.png) no-repeat; text-indent:-9999px; right:10px; bottom:-4px }

.slider_wrap { position:relative; margin-top:-15px; background:#fff; border-radius:20px; padding:13px; box-shadow:inset 3px 4px 10px #616161, 0 2px 1px #404144; margin-bottom:20px; }
.slider_wrap img { border-radius:15px; }

.slides { }

.slide { }

.content { width:545px; float:left; padding:15px; border-radius:15px; box-shadow: inset 0 0 8px #7ea9c9; font-size:16px; line-height:24px; font-family: 'MyBerlinSansFB'; color:#053c65; min-height:479px; margin-left:3px;  }
.content p { text-align:justify; }
.content h2 { color:#f7c491; text-align:center; font-weight:normal; font-size:17px; margin-top:8px; margin-bottom:0; }
.content p { margin:20px 0 28px; }
.content_by { float:right; padding-right:15px; }
.content_by strong { color:#f7c491; font-weight:normal;  }

.sidebar { width:410px; float:right; margin-right:3px; }

.tabs_nav { text-align:center; }
.tabs_nav li { display:inline; }
.tabs_nav a { display:inline-block; height:36px; line-height:36px; background:#1e5985; width:167px; text-align:center; margin:0 -2px; box-shadow: inset 0 2px 10px #0f3758; border-radius:10px 10px 0 0; color:#fff; font-size:16px; text-decoration:none; }
.tabs_nav a:hover, .tabs_nav li.active a { opacity:0.95; }
.tab_body { border-radius:15px; box-shadow: inset 0 0 8px #7ea9c9; padding:15px; }

.news_box { overflow:hidden; margin-bottom:5px; }
.news_box .thumb { width:103px; height:79px; border-radius:10px; float:left; box-shadow: inset 0 0 8px #7ea9c9; }
.news_box .thumb a { display:block; width:103px; height:79px; text-decoration:none; }
.news_box p { width:258px; float:right;margin:10px 0; color:#1b527d; line-height:20px; text-align:justify; padding-right:10px; }

a.more_link { color:#6ebd29; float:right; padding-right:30px; }

.activities { padding:25px; padding-bottom:15px; border-radius:15px; box-shadow: inset 0 0 8px #7ea9c9; margin:0 2px; margin-top:-7px;  }
.activities .news_box p { width:830px;  margin:0; }
.activities .news_box { margin-bottom:10px; }

.page_nav { float:right; color:#e6b078; font-size:14px; }
.page_nav a { color:#e6b078; }

.products_wrap { padding-left:5px; padding-top:20px; }
.product { width:173px; float:left; margin-right:3px; text-align:center; font-family: 'MyBerlinSansFB'; font-size:15px; color:#f6c491; margin-bottom:20px; }
.product .thumb a { display:block; width:169px; height:149px; border-radius:15px; border:2px solid #679fc6; margin-bottom:8px; box-shadow: inset 2px 3px 6px rgba(0,0,0,0.3) }
.product a { color:#f6c491; }

.contact_form { padding-top:20px; padding-left:5px; }
.contact_form input[type=text], .contact_form textarea, .contact_form input[type=email], .contact_form input[type=tel] { border-radius:8px; padding:12px; font-size:16px; font-family:Tahoma, Geneva, sans-serif; border:none; box-shadow: inset 0 0 8px #7ea9c9; width:490px; color:#376384; padding-left:25px; margin-bottom:7px; }
.contact_form input[type=submit] { border:none; background:none; color:#3f5569; font-size:29px; float:right; font-family: 'monoglycerideregular'; margin-right:10px; }

.contact_info { width:420px; }
.contact_info .tab_body { min-height:479px !important; }
.contact_info h2 { text-align:center; color:#f6c491; font-size:24px; font-weight:normal; font-family: 'monoglycerideregular'; margin-top:0px; margin-bottom:25px; }
.contact_info p { color:#053c65; font-size:15px; line-height:24px; padding-left:35px; letter-spacing:1px; margin:27px 0; }

.partners { border-radius:20px; box-shadow:inset 0 0px 8px #878787; padding:9px 0px 8px 8px; margin-top:10px; overflow:hidden; text-align:center; }
.partners div { border:1px solid #5596c2; border-radius:20px; height:113px; float:left; margin:0 1px; }
.partners img { width:161px; height:113px; border-radius:20px; }

.footer { width:1000px; margin:0 auto; }
.footer_nav { text-align:center; }
.footer_nav li { display:inline; float:none; border-right:2px solid #fff; background:none; }
.footer_nav a { display:inline-block; }
.footer p { font-size:17px; text-align:center; color:#fff; font-family: 'MyBerlinSansFB'; line-height:20px; }
.footer p span { font-size:15px; }
.footer a { color:#fff; }



/* -------------------------------------------- MISC */
.left { float:left; }
.right { float:right; }
.clear { clear:both; height:0; margin:0; padding:0; }